#brandshop {
	width: 930px;
	position: relative;
}

#brandshop .brandshop-content {
	float: left;
	display: block;
	width: 900px;
	min-height: 10px;
	height: auto !important;
	height: 10px;
	margin: 15px 15px;
	padding:  0px;
	font: 11px arial, verdana, sans-serif;
}

#brandshop .brandshop-content h2 {
	font: 16px arial, verdana, sans-serif;
	font-weight: bold;
	margin: 0px 0px 18px 0px;
	padding: 0px;
}

#brandshop .brandshop-content .brandshop-left-content {
	float: left;
	width: 648px;
	min-height: 10px;
	height: auto !important;
	height: 10px;
	margin: 0px;
}

#brandshop .brandshop-content .brandshop-right-content {
	float: right;
	width: 227px;
	min-height: 10px;
	height: auto !important;
	height: 10px;
}

#brandshop .brandshop-content .brandshop-category {
   position: relative;
   float: left;
   margin: 0px 24px 0px 0px;
   width: 200px;
   height: 290px;
   font: 11px arial, verdana, sans-serif;
}

#brandshop .brandshop-content .brandshop-category.brandshop-margin {
   margin-bottom: 20px;
   padding-bottom: 25px;
}

#brandshop .brandshop-content .brandshop-category.last {
	margin-right: 0px;
}

#brandshop .brandshop-content .brandshop-category ul {
	padding: 0px 0px 0px 15px;
	margin: 0px;
	list-style-type: disc;
}

#brandshop .brandshop-content .brandshop-category ul li {
	margin: 0px;
	padding: 0px;
	color: #e31937;
}

#brandshop .brandshop-content .brandshop-category ul li a, 
#brandshop .brandshop-content .brandshop-category ul li a:link, 
#brandshop .brandshop-content .brandshop-category ul li a:visited {
	color: #e31937;
	font: 12px arial, verdana, sans-serif;
	text-decoration: none;
}

#brandshop .brandshop-content .brandshop-category ul li a:hover {
	text-decoration: underline;
}

#brandshop .brandshop-content .brandshop-category h3 {
	font: 13px arial, verdana, sans-serif;
	font-weight: bold;
	line-height: 15px;
	margin: 0px 0px 11px 0px;
}

#brandshop .brandshop-content .brandshop-category h3 a {
	color: #000;
	text-decoration: none;
}

#brandshop .brandshop-content .brandshop-category a img {
	border: 0px solid #fff;
	margin: 0px 0px 18px 0px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#brandshop .brandshop-content .brandshop-line {
	height: 1px;
	width: 100%;
	margin: 0px 0px 20px 0px;
	overflow: hidden;
	font-size: 0px;
	line-height: 0px;
	background: url(/speciallinks/nl/vkg/images/brandshop/brandshop_small-line.gif) bottom left repeat-x;
}

#brandshop .brandshop-why {
	padding: 15px 11px;
	margin: 1px 0px 20px 0px;
	background-color: #f5f3f2;
	border-radius: 5px;
	color: #504a43;
}

#brandshop .brandshop-why span.head {
	margin: 0px 0px 10px 0px;
	display: block;
	color: #e31937;
	font: 12px arial, verdana, sans-serif;
	font-weight: bold;
}

#brandshop .brandshop-why ul {
	margin: 0px;
	padding: 0px;
}

#brandshop .brandshop-why ul li {
	list-style-type: disc;
	margin: 0px 0px 7px 15px;
	font: 11px arial, verdana, sans-serif;
	line-height: 12px;
}

#brandshop .brandshop-why ul li.border {
	list-style-type: none;
	margin: 0px 0px 7px 0px;
	background: url(/speciallinks/nl/vkg/images/brandshop/brandshop_small-line.gif) bottom left repeat-x;
}

#brandshop .brandshop-why ul li.last {
	margin-bottom: 0px;
}

#brandshop .brandshop-why a.more-viking {
	padding: 0px 20px 0px 0px;
	text-decoration: none;
	color: #504a43;
	font: 11px arial, verdana, sans-serif;
	font-weight: bold;
	background: url(/speciallinks/nl/vkg/images/brandshop/brandshop_more-viking.gif) center right no-repeat;
}

#brandshop .floatLeft {
	float: left;
}

#brandshop .brandshop-content .brandshop-category a.cat-link, #brandshop .brandshop-content .brandshop-category a.btnAdjust {
	position: absolute;
	bottom: 0px;
	left: 0px;
	display: inline-block;
	padding: 0px 0px 0px 6px;
	height: 24px;
	color: #fff;
	text-decoration: none;
	font: 12px arial, verdana, sans-serif;
	line-height: 24px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: #e31937;
	font-weight: bold;
	margin: 10px 0px 0px 0px;
}

#brandshop .brandshop-content .brandshop-category a.cat-link {

}

#brandshop .brandshop-content .brandshop-category a.cat-link.btnAdjust  {
	margin: 10px 0px -14px 0px;
}

#brandshop .brandshop-content .brandshop-category a.cat-link.btnAdjust2  {
	margin: 10px 0px -3px 0px;
}

#brandshop .brandshop-content .brandshop-category a.cat-link span {
	padding: 0px 23px 0px 0px;
	background: url(/speciallinks/nl/vkg/images/brandshop/brandshop_btn-arrow-solid.gif) center right no-repeat;
}

#brandshop .brandshop-content .brandshop-category a.info-link {
	position: absolute;
	left: 0px;
	bottom: 50px;
	display: inline-block;
	padding: 0px 20px 0px 0px;
	color: #736a60;
	font: 12px arial, verdana, sans-serif;
	text-decoration: none;
	font-weight: bold;
	background: url(/speciallinks/nl/vkg/images/brandshop/brandshop_cat-link-arrow.gif) center right no-repeat;
}

br.slpClear {
	font-size: 0px;
	line-height: 0px;
	clear: both;
	width: 0px;
	height: 0px;
	overflow: hidden;
}

#brandshop .brandshop-content.blueBtn .brandshop-category a.cat-link {
	background: #00a7dc;
}

#brandshop .brandshop-content.blueBtn .brandshop-category a.cat-link span {
	background: none;
	padding: 0px 6px 0px 0px;
}